/* 
Changelog - 09082001
- Sprites Optimized (removing unnecessary lines covered by sprites)
*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent} 
body{line-height:1} 
ol,ul{list-style:none} 
blockquote,q{quotes:none} 
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
:focus{outline:0} 
ins{text-decoration:none} 
del{text-decoration:line-through} 
table{border-collapse:collapse;border-spacing:0} 
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal} 
a{text-decoration:none} 
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit} 
html{background:#fff} 
body{font:normal 11px/18px Arial,Helvetica,sans-serif;color:#444;background:#fff} 
p{margin:0 0 10px 0} 
a,a:visited{color:#478acb} 
a:hover{border-bottom:1px solid #478acb} 
input,textarea{padding:3px} 
code{font-size:120%} 
small{font-size:90%} 
blockquote{margin-bottom:20px} 
ol{list-style:outside decimal;margin-left:25px} 
div.container{width:960px;margin:8px auto;text-align:left;border:1px solid #f4f4f4;background:#fff} 
div#header{height:130px} 
div#published{margin:10px 10px 10px 0;text-align:right;color:#ccc} 
.sidebar{float:left;width:370px;margin-left:-770px;display:inline} 
.content{float:left;width:400px;margin-left:370px;display:inline} 
.contentwide{float:left;width:580px;margin-left:370px;display:inline} 
.sidebarwide{float:left;width:370px;margin-left:-950px;display:inline} 
.rightbar{float:left;width:180px;margin-top:20px} 
div#footer{clear:left;width:960px;margin:0 auto;text-align:left} 
.wrapper{clear:left} 
#logo{float:left;width:370px;height:130px;background:#ffcc00} 
#logo img{float:right;margin:0} 
.sidecontainer{margin:0 20px 20px 10px;font-size:12px} 
.sidecontainer h2{font-size:12px;font-weight:bold;text-transform:uppercase;color:#009999} 
.sidecontainer li a{margin-left:15px} 
.rightcontainer{margin:0 0 20px 20px;font-size:11px} 
.rightcontainer h2{font-size:12px;font-weight:bold;text-transform:uppercase;color:#009999} 
.rightcontainer li a{margin-left:15px} 
.content h2{font:bold 14px Arial,Helvetica,sans-serif;color:#109f9f} 
.content h4{margin-bottom:10px} 
.content li a:hover{border-bottom:1px solid #478acb} 
#title{margin:0 0 10px 0;padding:15px 10px 0px 10px;border:1px solid #f4f4f4;background:#fcfcfc} 
#title h1{font:normal 18px/30px Arial,Helvetica,sans-serif;margin-bottom:15px} 
.entry{margin:0 0 20px 0;font-size:12px} 
.product{margin:0 0 20px 0;padding:10px 10px 0px 10px;border:1px solid #f4f4f4;font-size:12px} 
.entry h2,.entry h2 a,.entry h2 a:visited{font:bold 15px/24px Arial,Helvetica,sans-serif;color:#478acb;margin-bottom:10px} 
.entry h3{font:bold 12px Arial,Helvetica,sans-serif;margin-bottom:10px} 
.detailcontainer{clear:left} 
.detailcontainer small{font-weight:bold;font-size:11px} 
.productimage{float:right;margin:0 0 10px 15px;width:120px} 
.productimage a:hover{border-bottom:none} 
.productbuy{} .buythis{float:left;width:320px;margin-right:5px} 
.buythis a{color:#ff6600 !important} 
.buythis a:hover{color:#478acb !important} 
.buythisbutton{margin-top:7px} 
.buythisbutton a{font-weight:bold;color:#000 !important} 
.categories h2{margin-bottom:0px !important} 
.categories .product{clear:right} 
.buythistoday{text-align:center;border-bottom:1px solid #f4f4f4;margin:20px 0 0 0;padding-bottom:10px} 
.buythistoday h3{font-size:12px;font-weight:bold;color:#ff6600} 
.buythistoday span{font-weight:bold} 
.buythistoday img{display:block;margin:0 auto;text-align:center;margin-bottom:5px} 
.buythistoday a{color:#444 !important;border-bottom:none !important} 
.buythistoday strong a{color:#478acb !important;border-bottom:1px solid #478acb !important} 
.buythistoday .readmore a{color:#478acb !important;border-bottom:1px solid #478acb !important} 
.emailimg{margin-bottom:-1px} 
.button_width160{width:138px;display:block;padding:2px 10px} 
.bookmarking{margin:0 auto;text-align:center;height:19px;padding-top:3px} 
.bookmarking a:hover{border-bottom:none} 
#gallery{border:1px solid #f4f4f4;background:#fafafa;padding:10px;margin-bottom:20px} 
.atdwimage{float:left;border:1px solid #f1f1f1;padding:3px;margin:0 10px 10px 0;background:#fff} 
.paging{position:relative;margin:5px 0 20px 0} 
.paging a,.paging .active{margin-right:3px;padding:4px 7px 4px 7px} 
.paging .active{color:#fff;background:#009999;border:1px solid #005e5e} 
div.horrule{height:1px;border-top:1px solid #f4f4f4;margin:7px 0} 
div.horrule hr{display:none} 
.alignleft{float:left;margin:0 10px 10px 0} 
.alignright{float:right;margin:0 0 10px 10px} 
.cleaner{clear:both;height:0px;font-size:1px;border:none;margin:0;padding:0;background:transparent} 
.leftside,.rightside{float:left;width:255px;height:100%} 
.square{list-style:outside square;margin-left:15px} 
.margintop20{margin-top:20px} 
.marginbottom20{margin-bottom:20px} 
.spacelist li{margin-bottom:10px} 
.centered{text-align:center} 
.modified{color:#777} 
.floatleft{float:left} 
.floatright{float:right} 
.noborder{border:none !important} 
.backtotop{text-align:right} 
.clearfix{float:left;clear:both;width:100%} 
.two_column{border-top:1px solid #f4f4f4;width:100%;margin-top:5px} 
.two_column th,.two_column td{padding:3px 10px;border:1px solid #f4f4f4;border-top:none;width:50%;text-align:left} 
#nav{background:#ffe780;margin-top:1px;height:45px} 
#nav ul{} 
#nav ul li{display:block;float:left;font-weight:bold;text-transform:uppercase;border-right:1px solid #ffef94} 
#nav ul li a,#nav ul li a:visited{display:block;color:#000;padding:14px 0px 13px 15px;border-bottom:none} 
#nav ul li a:hover{color:#000;background:#fff} 
#nav ul li a span{margin-right:15px} 
#nav ul li a:hover span{border-bottom:1px solid #444;color:#444} 
#nav2{clear:left;text-align:center;height:35px;background:#009999} 
#nav2 p{padding-top:10px;color:#fff} 
#nav2 a,#nav2 a:visited{color:#fff} 
#nav2 a:hover{border-bottom:1px solid #fff} 
#searchbox{float:right;margin-right:10px} 
#searchbox input{font-size:11px} 
input.searchbutton{width:55px} 
.topsearchinput{margin-left:130px;margin-top:8px} 
.topsearchoptions{margin-top:-33px;float:left;font-size:9px;text-align:right;line-height:8px} 
.desirabledest{width:100%;background:#ffe993} 
.desirabledest li{width:168px;padding:10px} 
.todaysevents{padding:10px 0 20px 0;background:#fff8dd} 
.todaysevents h3,.todaysevents h2{padding:0 10px} 
.eventscontainer div.horrule{width:940px;border-color:#f5ebc2;margin:10px 0 10px 10px} 
.eventscontainer{} .column1,.column2,.column3{width:300px;float:left;margin:0 10px;display:inline} 
.desirabledest h2,.todaysevents h2{font-size:12px;font-weight:bold;text-transform:uppercase;color:#009999;padding:10px 10px 0 10px} 
.desirabledest h3,.todaysevents h3{font:bold 12px Arial,Helvetica,sans-serif;margin-bottom:10px} 
.desirabledest h4{font:bold 11px Arial,Helvetica,sans-serif;margin-bottom:10px} 
.additional{background:#ffdb4c;padding:20px 0} 
.additional h2{font-size:12px;font-weight:bold;text-transform:uppercase;color:#009999;margin-bottom:10px} 
#footer{position:relative;padding:10px 0;color:#444} 
#footer p span.floatleft{float:left} 
#footer p span.copyright{float:left;margin-left:200px} 
#footer p span.onlineshop{float:left;margin-left:50px} 
#footer p span.sitemap{float:left;margin-left:37px} 
#footer p span.pipe{float:left;margin-left:50px} 
#footer p span.dash{float:left;margin-left:37px} 
#footer p span#magazinelist{float:left} 
#footer p span#magazinelist a{font-weight:bold} 
#footer h3{text-align:center} 
#footer h3 a{font-weight:bold;font-size:12px} 
#shopsafe_searchfavourite h2{padding-bottom:10px} 
#shopsafe_searchfavourite div.horrule{border-color:#efe8ce} 
#shopsafe_searchfavourite #favlist{margin-bottom:10px;height:90px;overflow:auto;overflow-x:hidden} 
#shopsafe_searchfavourite #favlist li span{margin:1px 0 0 5px} 
form#preferences{text-align:right} 
div#btFavourite{margin-bottom:30px;cursor:pointer;border-top:2px solid #f8d64e;padding-left:10px} 
#googlesearchcontainer{background:#fff;border:1px solid #f4f4f4;width:400px;text-align:left} 
#googlesearchcontentcontainer{width:396px;padding:2px} 
#googlesearchsummary{background:#e5ecf9;padding:7px 10px} 
#googlesearchprevnext{font-size:11px;padding:7px} 
#googlesearchsummarydesc{font-size:11px} 
.googlesearchresultcontainer{background:#fff;padding:10px 10px 2px 10px;padding-right:12px} 
.googlesearchresultcontainer p{font:normal 11px Tahoma,Verdana,Arial,sans-serif;margin:7px 0 0 0;color:#36A200} 
.googlesearchsearchresulttitle{} .googlesearchsearchresulttitle a{font:normal 12px Arial,Helvetica,sans-serif;color:#0066A7;text-decoration:none;border-bottom:1px solid #0066A7} .googlesearchsearchresulttitle a:hover{color:#0000cc;border-bottom:1px solid #0000cc} 
.googlesearchsearchresultdescription{margin:3px 0;font:normal 11px Arial,sans-serif} 
.googlesearchresulturl a{color:#009933;overflow:auto} 
.googlesearchseparator{height:1px;border-bottom:1px dotted #c0c0c0} 
#googlesearchresultpaging{margin-top:10px;text-align:center} 
#googlesearchresultpagetext{float:left;margin-right:10px;padding-top:25px} 
.googlesearchresultpageset{float:left} 
.googlesearchresultpagesetcurrent{float:left;text-align:center;color:#DD250C}
#gbar{width:100%;height:40px;background:#ffe662;border-top:3px solid #ccc;border-bottom:1px solid #ccc} 
#gplus-container{width:960px;margin:0 auto;text-align:left;padding-top:7px;font-size:12px} 
#gplus-container a{font-weight:bold} 
#gplus-container a:hover{border-bottom:1px solid #478acb} 
#gplus-container img{vertical-align:middle;margin-right:10px} 
#gplus-invite{margin-left:110px} 
#gbar-close{float:right} 
#gbar-close:hover{border-bottom:none!important}